Subject: bug#12350: Composites identified as primes in factor.c (when HAVE_GMP)

From: Torbjorn Granlund <[email-masked]>
Date: Sun, 09 Sep 2012 21:59:58 +0200

We found a bug causing performance problems for numbers between 2^64 and
2^127.  It could also trigger asserts with factoring numbers close to
2^127.

The new version is attached.

-- 
Torbjörn